credits:
  header: "Crédits du projet"
  intro: "Nous tenons à remercier tout particulièrement toutes ces personnes..."
  devTeam:
    title: "Equipe de développement"
    frontend: "Développement Web"
    backend: "Développement Serveur"
    lead: "Responsable Développement"
    database: "Base de données"
    dataGathering: "Récolte de données"
    documentation: "Documentation"
  translators:
    title: "Traduction"
    englishTeam: "Traduction anglaise"
    spanishTeam: "Traduction espagnole"
    germanTeam: "Traduction allemande"
  testers:
    title: "Alpha Testeurs"
  special:
    title: "Remerciements spéciaux"
    motiontwin: "pour tous ces merveilleux jeux sans qui rien ne serait possible et le code source OFFICIEL !"
    leadEtDev: "Lead Dev d'EternalTwin et aide ponctuelle"
    etAdmin: "Responsable EternalTwin"
    authentication: "Implémentation de l'authentification EternalTwin"
    banner: "Bannière customisée"
    deobfuscation: "Deobfuscation"
